import { http } from '@/utils/http/axios';

export function ChatLogPlayers(params) {
  return http.request({
    url: '/gm/chatLog/playerList',
    method: 'get',
    params,
  });
}

export function ChatLogInfo(params) {
  return http.request({
    url: '/gm/chatLog/info',
    method: 'get',
    params,
  });
}
